//Author: busy@wilderssecurity
//Version: 6.26.0.0 (February 25, 2025)

//General

000 = Türkçe
001 = Evet
002 = Hayır
003 = TAMAM
004 = Çıkış
005 = Ana Panel
006 = Kurallar Paneli
007 = İzin vermek istediğiniz programa göz atın
008 = Engellemek istediğiniz programa göz atın
009 = Bağlantıya izin vermek için bir program penceresine tıklayın
010 = Bağlantıyı engellemek için bir program penceresine tıklayın
011 = Veya bu işlemi iptal etmek için bu iletişim kutusuna tıklayın
012 = Bağlantılara izin vermek için yeni bir kural başarıyla oluşturuldu
013 = Bağlantıları engellemek için yeni bir kural başarıyla oluşturuldu.
016 = İlkelerin tamamı başarıyla içe aktarıldı
017 = İlkelerin tamamı başarıyla şuraya aktarıldı:
018 = Varsayılan ilke başarıyla geri yüklendi
019 = Profil şu şekilde değiştirildi:
021 = Bu kuralın eşleştiği dosyanın tam yolunu girin
022 = Seçili ilkeler başarıyla içe aktarıldı
023 = Seçili ilkeler başarıyla şuraya aktarıldı:
024 = İlke dosyası içe aktarılamadı
025 = İlke dosyası dışa aktarılamadı
028 = Şu konuma bağlı
029 = Daha fazla bilgi edinin
030 = Windows Güvenlik Duvarı'nın durumunu kilitle
031 = Windows Güvenlik Duvarı durumunun kilidini açın
032 = Kilitle
033 = Kilidi aç
034 = İptal
035 = Lütfen şifrenizi belirleyin
036 = Kilidi açmak için şifreyi girin
037 = Geçersiz şifre
038 = Şifreyi göster
039 = Web sitesini aç
040 = Windows Güvenlik Duvarı kurallarını yönetin
042 = Windows Güvenlik Duvarı korumasını devre dışı bırakmak istediğinizden emin misiniz?
043 = Bir daha gösterme
044 = Salt Okunur
045 = EdgeTraversal'ın 'Kullanıcıya ertele' olarak ayarlandığı gelen kurallar yalnızca sınırlı özelleştirmeyi destekler, bu nedenle bazı özellikler devre dışı bırakılacaktır. Devam etmek istiyor musunuz?
046 = Bu kuralları silmek istediğinizden emin misiniz?
050 = Genişletilmiş özellikler
051 = Bu kural yalnızca WFwAS'tan yapılandırılabilen ekstra özellikler içerir
052 = Sayım
053 = Yok
060 = Ayarlar
061 = Açılışta otomatik yenile
062 = Geri döngüleri ve çoklu yayınları yok say
070 = Kontrol Paneli
071 = Malwarebytes Premium'u deneyin
072 = Malwarebytes'ı aç
073 = Windows Güvenlik Duvarı durumu
074 = Açık
075 = Kapalı
076 = Gelen bağlantılar
077 = Giden bağlantılar
078 = Tümüne izin ver
079 = İzin ver
080 = Engelle
081 = Tümünü engelle
090 = Yönetici Yetkisi İste
091 = Yönetici Yetkisini Kaldır

//Tab items

100 = Profiller
200 = Bildirimler
300 = Seçenekler
400 = Kurallar
500 = Araçlar
600 = Hakkında

//Profiles

101 = Filtreleme düzeyi hangi bağlantıların engellenmesi gerektiğini ve hangi bağlantılara izin verilmesi gerektiğini belirtir
102 = Yüksek Filtreleme
103 = Tüm giden ve gelen bağlantılar engellenir. Bu profil bilgisayarınıza bağlanma ve bilgisayarınızdan bağlanma girişimlerini engeller.
104 = Orta Filtreleme (önerilen)
105 = Bir kuralla eşleşmeyen giden bağlantılar engellenir. Yalnızca izin verme kuralına sahip programlara izin verilir.
106 = Düşük Filtreleme
107 = Bir kuralla eşleşmeyen giden bağlantılara izin verilir. Yalnızca engelleme kuralına sahip programlar engellenir.
108 = Filtreleme Yok
109 = Windows Güvenlik Duvarı kapalıdır. Çalışan başka bir güvenlik duvarınız olmadığı sürece bu ayarı kullanmaktan kaçının.
110 = Orta Filtreleme
111 = Kurulum/güncelleme amacıyla daha düşük bir filtreleme profiline geçilmesi durumunda geri döndürülecek profili seçin
112 = Otomatik olarak ayarla
113 = sonra
114 = dakika

//Notification Dialog

201 = Bildirim modları kullanıcıya hangi giden bağlantılar engellendiğinde bildirim gösterileceğini belirtir
204 = Bildirimleri görüntüle
205 = Engellenen tüm giden bağlantılar için bildirim görüntülenir ancak aşağıda istisna olarak tanımlanmış programlar için bildirim görüntülemez
206 = Öğrenme modu
207 = Dijital olarak imzalanmış programlar için giden izin verme kuralları otomatik olarak oluşturulur ve yalnızca imzasız programlar için bildirim görüntülenir
208 = Devre dışı
209 = Bildirim görüntülemez.
210 = Bildirim seçenekleri
211 = Bir bildirimi otomatik olarak kapat
212 = saniye.
213 = Geçici kurallar için özel zaman aşımı:
214 = Yeni bir bildirim oluşturulduğunda ses çal
215 = Varsayılan sesi çal
216 = Özel ses çal
217 = Lütfen özel bir bildirim sesi seçin
220 = Bildirimleri diğer pencerelerin üstünde görüntüle
221 = Gelişmiş bildirim ayarları
222 = Varsayılan gelişmiş ayarlara sıfırla
223 = Eşleşen kurallar aranırken izin verme kuralları kullanılsın. Yinelenen bildirimler görüntüleniyorsa diğer güvenlik programlarıyla uyumluluk açısından önerilir.
224 = Eşleşen kurallar aranırken genel engelleme kuralları kullanılsın. Tüm programlar için geçerli olan bir engelleme kuralı engellenen bağlantıyla eşleşirse bildirimler görüntülenmez.
225 = Eşleşen kurallar aranırken devre dışı bırakılan kurallar kullanılsın. Eşleşen devre dışı bir kural bulunursa bildirimler görüntülenmez.
230 = Öğrenme modu tarafından oluşturulan kural
240 = Bildirim görüntülenmemesi gereken programları ve klasörleri aşağıya girin
241 = Bildirim istisnaları
242 = İstisna ekle
243 = İstisnayı kaldır
244 = Buraya yeni bir istisna girin
245 = Bildirim istisnalarına ekle
246 = Dosyayı hariç tut
247 = Klasörü hariç tut
248 = Tam yolu hariç tut

//Options

301 = Yerel bilgisayardaki tüm kullanıcı hesaplarına uygulanacak seçenekleri aşağıda seçin
302 = Kabuk Entegrasyonu
303 = Programı yürütülebilir dosyaların içerik menüsüne ve yürütülebilir dosyaların kısayollarına entegre eder.
304 = Kullanıcı oturum açtığında otomatik olarak başlat
305 = Hızlı Kullanıcı Değiştirme özelliği kullanıldığında bu seçenek kullanıcının ilk oturum açışında geçerli olur.
308 = Genel Kısayol Tuşları
309 = Genel Kısayol Tuşları, çalışan herhangi bir uygulamanın içinden kullanabileceğiniz klavye kısayollarıdır.
310 = Filtreleme profilleri arasında geçiş yap
311 = Yükselti iste / Yüksekliği kaldır seçeneğini aç/kapat
321 = Yüksek Filtreleme profili etkin. Profil elle değiştirilene kadar tüm ağ bağlantıları engellenir.
324 = Kullanıcı ayarlarını içe aktarma, dışa aktarma veya geri yükleme
325 = Kullanıcı ayarlarını dosyadan içe aktar
326 = Kullanıcı ayarlarını bir dosyaya aktar
327 = Tüm ayarları varsayılan değerlere sıfırla
328 = Kullanıcı ayarları başarıyla şuraya aktarıldı:
329 = Bu işlemi onayladıktan sonra program tüm ayarları yeniden yüklemek için yeniden başlatılacaktır. Devam etmek istediğinize emin misiniz?
330 = Windows Güvenlik Duvarından izin ver
331 = Windows Güvenlik Duvarıdan engelle
340 = Kullanıcı arayüzü dili

//Rules

401 = Yeni bir kural oluştururken yeni kuralın uygulanacağı yönü seçin:
402 = Giden (önerilen)
403 = Uygulamalara izin vermek veya engellemek için yeni kurallar oluşturulurken varsayılan olarak yalnızca giden kuralları oluşturulur.
404 = Gelen
405 = Varsayılan olarak yalnızca gelen kuralları oluşturulur. Bu seçeneği dikkatli kullanın. Gelen erişim kuralları genellikle sunucu uygulamaları için gereklidir.
406 = Giden ve gelen
407 = Varsayılan olarak her iki kural türünü de oluşturur. Tavsiye edilmez.
408 = Yeni bir kural oluştururken yeni kuralın uygulanacağı konumları seçin:
409 = Güvenlik duvarı kurallarını içe aktarma, dışa aktarma veya geri yükleme
410 = Windows Güvenlik Duvarı kurallarını bir dosyadan içe aktar
411 = Windows Güvenlik Duvarı kurallarını bir dosyaya aktar
412 = Windows Güvenlik Duvarı varsayılan kural kümesini geri yükle
413 = Windows Güvenlik Duvarı Denetimi önerilen kurallarını geri yükle
415 = Varsayılan kural kümesini geri yüklemek, Windows kurulduğundan beri Windows Güvenlik Duvarı ayarlarında yaptığınız tüm değişiklikleri sıfırlayacaktır. Bu işlem bazı programların çalışmayı durdurmasına neden olabilir. Devam etmek istiyor musunuz?
416 = Dosyadan içe aktar...
417 = Dosyaya aktar...
418 = WFC tarafından önerilen kurallar başarıyla yeniden oluşturuldu.
420 = Bu eylem, Windows Güvenlik Duvarı günlüğündeki tüm geçerli kayıtları silecektir. Devam etmek istediğine emin misin?
421 = Bu dosyadan güvenlik duvarı kurallarını içe aktarmak, mevcut kurallarınızı değiştirmeden bırakacak ve bu dosyada bulunan kurallar, mevcut kural grubunuza eklenecektir. Seçilen dosyadan güvenlik duvarı kurallarını içe aktarmak istiyor musunuz?
422 = Dosyaya erişilemiyor veya geçersiz formatta!
423 = WFC tarafından önerilen kuralların geri yüklenmesi, bu kuralların yeniden oluşturulmasına neden olacaktır. Mevcut kurallar değişmeden kalacaktır. Devam etmek istiyor musunuz?

//Security

450 = Güvenlik
451 = Malwarebytes Windows Güvenlik Duvarı Kontrolü tarafından uygulanacak güvenlik geliştirmelerini aşağıda seçin
452 = Güvenli Önyükleme
453 = Sistem kapatılırken profil otomatik olarak Yüksek Filtreleme profiline ayarlanır. Windows başlatıldığında, profil elle değiştirilene kadar tüm ağ bağlantıları engellenir.
454 = Güvenli Kurallar
455 = Aşağıda tanımlı yetkili gruplar dışındaki gruplara atanmış güvenlik duvarı kurallarına karşı korumayı etkinleştirir. Bu ayar, yeni veya mevcut güvenlik duvarı kuralları için geçerlidir.
456 = Yetkili gruplar
457 = Grup ekle
458 = Grubu kaldır
459 = Burada yeni bir yetkili grup tanımlayın
460 = Uyarı. Grup adı tanımlanan yetkili gruplardan farklı olan, Windows Güvenlik Duvarı varsayılan güvenlik duvarı kuralları da dahil olmak üzere tüm güvenlik duvarı kuralları silinecek veya devre dışı bırakılacaktır. Mevcut kurallarınızın yedeğini oluşturmanız önerilir. Devam etmek istediğinize emin misiniz?
461 = Grup adlarını mevcut kurallardan içe aktar
466 = Grubu tanımlanmayan kurallar algılandı. Bunları korumak için, Güvenli kuralları etkinleştirmeden önce bu kuralları Windows Güvenlik Duvarı Denetimi grubuna eklemek ister misiniz?
467 = Grubu yetkilendir
470 = Güvenli Profil
471 = Windows Güvenlik Duvarı durumunu harici müdahalelere karşı korur. Bu özellik etkinleştirildiğinde, güvenlik duvarı kurallarının içe aktarımı ve filtreleme modu değişimi yalnızca bu yazılım aracılığıyla yapılabilir.
475 = Yetkisiz kuralları sil
476 = Yetkisiz kuralları devre dışı bırak
477 = Windows Mağazası kurallarına izin ver

//Tools

501 = Çeşitli yardımcı sistem programlarını başlatmak için aşağıdaki kısayolları kullanın
502 = Gelişmiş Güvenlik Özellikli Windows Güvenlik Duvarı
503 = Olay Görüntüleyici
504 = Kaynak Monitörü
505 = Windows Güvenlik Duvarı Denetim Masası uygulaması
510 = Çeşitli çevrimiçi doğrulamalar için kullanılan URL hizmetlerini aşağıya girin
511 = IP adresi itibarını kontrol etmek için URL
512 = Dosyanın SHA256 karmasını temel alarak dosyayı kontrol edecek URL
513 = WHOIS sorgusunu başlatacak URL
514 = Belirli bir bağlantı noktası hakkında daha fazlasını okumak için URL
520 = Kopyala...
521 = Hepsi

//About

601 = Program hakkında
602 = Yeni bir sürümün mevcut olup olmadığını denetleyin
603 = Alınan yanıt, beklenen biçimle eşleşmeyen bir kısıtlama portalı / DNS / VPN yeniden yönlendirmesidir.
604 = İşlem zaman aşımına uğradı. Lütfen daha sonra yeniden deneyin ya da yeni yükleyiciyi elle indirip çalıştırın.
605 = Mevcut en son sürümü kullanıyorsunuz. Şu anda yeni bir sürüm mevcut değil.
606 = Malwarebytes Windows Güvenlik Duvarı Denetiminin yeni bir sürümü mevcut
607 = Yeni yükleyiciyi indirip aşağıdaki konumdan yürütmek ister misiniz?
608 = Değişiklik günlüğünü görüntüle
610 = Tüm hakları saklıdır.
611 = Üçüncü taraf bildirimleri
612 = Son Kullanıcı Lisans Sözleşmesi (EULA)
621 = Arabirim türleri
622 = Tüm arabirim türleri
623 = Özel arabirim türleri
624 = Yerel alan ağı
625 = Uzaktan erişim
626 = Kablosuz
627 = Gelen
628 = Giden
629 = İkisi de
640 = Kenar geçişi
641 = ICMP ayarları
642 = İlk sütunu dondur
680 = Girişler
681 = Tüm girişler
682 = Son giriş
690 = Güncellemeleri otomatik denetle
691 = Vekil sunucu yapılandırmasını kullan
692 = Vekil sunucu yapılandırması
693 = Adres
694 = Kullanıcı adı
695 = Şifre
696 = Beta güncellemelerini dahil et
699 = Ana süreç

//Manage Rules

700 = İşlem Kimliği
701 = Ad
702 = Grup
703 = Program
704 = Konum
705 = Etkin
706 = Eylem
707 = Yön
708 = Yerel adresler
709 = Yerel bağlantı noktası
710 = Uzak adresler
711 = Uzak bağlantı noktası
712 = Protokol
713 = Hizmet
714 = Açıklama
715 = Oluşturulduğu zaman
716 = Eylemler
717 = Listeyi yenile
718 = Geçersiz kuralları göster
719 = Günlüğü temizle
720 = Kuralları ara
721 = Bağlantı Günlüğü
722 = Windows Güvenlik Duvarı bağlantı günlüğünü görüntüle
723 = Görüntüle
724 = Ekran
725 = Son 100 bağlantı
726 = Son 500 bağlantı
727 = Tüm bağlantılar
728 = bağlantı
729 = Sütun yapılandırması
730 = Ekran
731 = kural
732 = Tüm kurallar
733 = Gelen kurallar
734 = Giden kuralları
735 = Kullanıcı tarafından oluşturulan kurallar
736 = Filtre
737 = Filtre yok
738 = Etkinleştirilene göre filtrele
739 = Devre dışı bırakılana göre filtrele
740 = Arama
741 = Günlüklenecek bağlantılar
742 = İlkeler
743 = Kuralları bir dosyadan içe aktar
744 = Tüm kuralları dışa aktar
745 = Seçilen kuralları dışa aktar
746 = Varsayılan kuralları geri yükle
747 = Önerilen kuralları geri yükle
748 = İzin verilen bağlantılar
749 = Engellenen bağlantılar
750 = Yeni kural oluştur
751 = İzin vermek için göz atın
752 = İzin vermek için tıklayın
753 = Engellemek için göz atın
754 = Engellemek için tıklayın
755 = Bu programa izin ver
756 = Bu programı engelle
757 = Boş kural
758 = Özelleştir ve oluştur
759 = Engellenen bağlantıların günlüğe kaydedilmesinin devre dışı bırakılması bildirimleri de devre dışı bırakacaktır. Devam etmek istediğine emin misin?
760 = Seçenekler
761 = İzin ver
762 = Engelle
763 = Etkinleştir
764 = Devre dışı bırak
765 = Sil
766 = Özellikler
767 = Kopya oluştur
768 = Genel
769 = Gelişmiş
770 = Uygula
771 = Protokoller ve bağlantı noktaları
772 = Yerel ve uzak IP adresleri
773 = Gelen
774 = Giden
775 = Etki Alanı
776 = Özel
777 = Ortak
778 = Hepsi
779 = Oluştur
780 = Herhangi biri
781 = Tüm Bağlantı Noktaları
782 = Özel Bağlantı Noktaları
783 = Özel Adresler
784 = Tüm Programlar
785 = Bu program
786 = Gözat...
787 = Örn: 80,443,9-29
788 = Örneğin: 66.198.240.5
792 = Verileri yüklemek için lütfen Yenile düğmesini veya F5 tuşunu kullanın
793 = Lütfen bekleyin...
794 = Gruba ekle
795 = Sıralamayı sıfırla
796 = Bağlantılar
797 = Yakın zamanda engellendi
798 = Yakın zamanda izin verildi
799 = Yinelenen kuralları göster

//Notification Dialog

800 = Giden bağlantı engellendi
801 = Kaynak
802 = Uzak
803 = İmzalı
804 = Uzak IP
805 = Bu kuralı oluşturmadan önce özelleştirin
806 = Bu programa izin ver
807 = Bu programın İnternet'e erişmesine her zaman izin ver
808 = Bu programı engelle
809 = Bu programın internete erişmesini her zaman engelle
810 = Şimdilik engelle ve daha sonra sor
811 = Geçici olarak izin ver
812 = Bu dosyayı kontrol et
813 = Bir WHOIS sorgusu başlat
814 = Bu IP adresini doğrulayın
815 = Dosya konumunu aç
816 = Dosya özelliklerini aç
817 = Yolu panoya kopyala
818 = Bağlantı noktası hakkında daha fazlasını okuyun
819 = Kural ayrıntılarına geri dön
823 = Geçici olarak izin ver
824 = Geçici olarak engelle
825 = WFC yeniden başlatılana kadar
830 = Kuralları birleştir
831 = Birleştirilmiş kural
840 = Tüm program ve hizmetlere uygula
841 = Yalnızca hizmetlere uygula
850 = Kaynak adresi
851 = Kaynak bağlantı noktası
852 = Hedef adresi
853 = Hedef bağlantı noktası
860 = Geçerli değil

//Validations

920 = Lütfen bir kural adı girin
921 = Boş alanlara izin verilmiyor
922 = Bağlantı noktası 0 ile 65535 arasında bir değer olmalıdır
923 = Lütfen geçerli bir IP aralığı girin
924 = Lütfen geçerli bir IP adresi girin
925 = Yinelenen parametrelere izin verilmiyor
926 = Boş parametrelere izin verilmiyor
927 = Negatif parametrelere izin verilmiyor
928 = Geçersiz bağlantı noktası aralığı
929 = Alan boş olamaz
930 = Bu dosya mevcut değil
931 = Desteklenen uzantılar
932 = Bu alan 0 ile 999 arasında sayısal bir değer olmalıdır
933 = Geçersiz alt ağ maskesi
934 = Bu alan 1 ile 300 arasında sayısal bir değer olmalıdır
935 = Gerekli alan
936 = Bu kuralın program yoluna erişilemiyor veya artık mevcut değil
937 = Özellik özel karakter içeremez |
940 = Malwarebytes Windows Güvenlik Duvarı Denetimi hizmetine bağlanılamıyor

//Uninstall

950 = Kaldır
951 = Bu programı bilgisayarınızdan kaldıracaktır. Lütfen mevcut Windows Güvenlik Duvarı ayarlarıyla ne yapmak istediğinizi seçin:
952 = Varsayılan Windows Güvenlik Duvarı ayarlarına sıfırlayın. Kullanıcı tarafından oluşturulan tüm kurallar silinecek ve yalnızca Windows Güvenlik Duvarı varsayılan kuralları korunacaktır.
953 = Bu programı kurmadan önceki duruma geri yükleyin. Program kurulumunda bulunan tüm önceki kurallar geri yüklenecektir.
954 = Geçerli güvenlik duvarı kurallarını ve ayarlarını koruyun. Yalnızca bu programı kaldırın ve diğer tüm ayarları ve kuralları şu anda olduğu gibi koruyun.
956 = Windows Güvenlik Duvarı günlüğünü devre dışı bırak
957 = Kaldırma işlemi devam ediyor...
958 = Program şifreyle kilitliyken kaldırmaya izin verilmiyor. Lütfen programın kilidini açın ve tekrar deneyin. Windows Güvenlik Duvarı'nı kullanılamaz hale getireceğiniz için 3. parti bir yazılım kullanarak kaldırmayı zorlamaya çalışmayın.